GridStatus: ONLINE
HG_Visitors_Last_30_Days: 2
Local_Users_Last_30_Days: 2
Login_Screen: https://opensim.betatechnologies.info/welcome
Login_URL: http://opensim.betatechnologies.info:8003
Online_Now: 0
Regions: 25
Registered_Users: 27
Single_Regions: 25
Total_Active_Last_30_Days: 4
Total_LandSize: 1638
Var_Regions: 0
Website: https://opensim.betatechnologies.info
timestamp: 2024-04-19T22:10:28.085654005+01:00
